## libpoe-component-sslify-perl 0.20

=== debian/changelog ===
libpoe-component-sslify-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add netbase to Build-Depends-Indep (closes: #581327).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 May 2010 18:17:46 +0200

libpoe-component-sslify-perl (0.19-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release 0.18

  [ gregor herrmann ]
  * New upstream release 0.19.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * debian/control: bump libnet-ssleay-perl (build) dependency to 1.36; add
    versioned build dependency on libpoe-perl; add build dependency on
    libtest-nowarnings-perl.
  * debian/copyright: update formatting, years of upstream copyright and list
    of copyright holders.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Apr 2010 14:43:41 +0200

libpoe-component-sslify-perl (0.15-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release (closes: #517222).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update years of upstream copyright and formatting.
  * debian/control: slightly improve short and long description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Feb 2009 16:54:45 +0100

libpoe-component-sslify-perl (0.14-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper v7, updated debian/{rules,control,compat}
  * Added debian/docs.
  * Added me as uploader.
  * Refreshed debian/copyright.
  * add myself to Uploaders

  [ Damyan Ivanov ]
  * drop README out of debian/docs as it contains text variant of POD
  * install examples/* via debian/examples, not debian/docs

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 Nov 2008 14:47:21 +0200

libpoe-component-sslify-perl (0.13-2) unstable; urgency=low

  * debian/copyright: (forgot to add before upload) new format headers.

 -- Martín Ferrari <tincho@debian.org>  Thu, 03 Jul 2008 05:25:52 -0300

libpoe-component-sslify-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: refreshed from templates.
  * debian/watch: allow for v\d.+ format.
  * debian/control: add myself to Uploaders, bumped Standards-Version with no
    changes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 03 Jul 2008 04:54:41 -0300

libpoe-component-sslify-perl (0.10-1) unstable; urgency=low

  [ Kees Cook ]
  * New upstream release.
  * debian/patches/fix-pod-docs-for-names.patch: dropped -- taken upstream.
  * debian/control: bumped standards version.
  * debian/rules: adjusted to follow cleaner stamp conventions.

  [ Martín Ferrari ]
  * New upstream release (0.10), merged with 0.09 release, as it wasn't
    uploaded.
  * Removed quilt stuff as there aren't patches anymore.
  * debian/copyright: converted to new parseable format.
  * debian/rules: updated to avoid creating /usr/lib directories, instead of
    deleting them afterwards.

  [ Niko Tyni ]
  * Add myself from Uploaders and remove Kees, as per the pkg-perl policy.
  * Version the dependencies on libnet-ssleay-perl.
  * Don't install the useless README file.

 -- Niko Tyni <ntyni@debian.org>  Fri, 28 Dec 2007 22:20:04 +0200

libpoe-component-sslify-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #439853).

 -- Kees Cook <kees@outflux.net>  Mon, 27 Aug 2007 14:28:37 -0700
