=== debian/control ===
Source: libpoe-component-sslify-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Martín Ferrari <tincho@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libnet-ssleay-perl (>= 1.36),
 libpoe-perl (>= 2:1.267), libtest-nowarnings-perl, netbase
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE-Component-SSLify/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-sslify-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-sslify-perl/

Package: libpoe-component-sslify-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-ssleay-perl (>= 1.36)
Description: SSL connection handling module for other POE components
 POE::Component::SSLify represents the standard way to handle SSL connections
 for other POE Components. It allows for the creation of SSL-wrapped sockets,
 generally used with POE::Wheel::SocketFactory, which are correctly handled by
 the POE engine.
