## libpoe-component-sslify-perl 1.008

=== debian/changelog ===
libpoe-component-sslify-perl (1.008-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add libpoe-perl to runtime dependencies as well.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 16:18:27 +0200

libpoe-component-sslify-perl (1.005-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.004
  * Refresh spelling.patch (offset)
  * Update dependencies per upstream

  [ gregor herrmann ]
  * New upstream release 1.005.
  * Add a debian/NEWS with hints about the changes in handling SSL
    certificates.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Mar 2011 21:32:15 +0100

libpoe-component-sslify-perl (1.003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 20:10:49 -0500

libpoe-component-sslify-perl (1.002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Bump package to debhelper 8
  * Add myself to Uploaders and Copyright
  * Slight rewrite of control description

  [ gregor herrmann ]
  * (Build) depend on perl >= 5.10.1 (IO::Handle 1.28, Test::More 0.88).
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 15:23:08 -0500
