=== debian/control ===
Source: libpoe-component-sslify-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1), netbase,
 libtask-weaken-perl (>= 1.03),
 libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4),
 libnet-ssleay-perl (>= 1.36),
 libpoe-perl (>= 2:1.267),
 libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Martín Ferrari <tincho@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Damyan Ivanov <dmn@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/POE-Component-SSLify/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-sslify-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-sslify-perl/

Package: libpoe-component-sslify-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
 libtask-weaken-perl (>= 1.03),
 libnet-ssleay-perl (>= 1.36),
 libpoe-perl (>= 2:1.267)
Description: module for SSL connection handling in POE Components
 POE::Component::SSLify is a POE Component that represents the standard way to
 handle SSL connections for other POE Components. It allows for the creation of
 SSL-wrapped sockets, generally used with POE::Wheel::SocketFactory, which are
 correctly handled by the POE engine.
