=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-SSLify/ \
	.*/POE-Component-SSLify-v?(\d.*)\.tar\.gz
