## libpoe-component-sslify-perl 1.012

=== debian/changelog ===
libpoe-component-sslify-perl (1.012-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Damyan Ivanov ]
  * add two patches by  Petr Písař <ppisar@redhat.com> fixint tests with
    OpenSSL 3 (Closes: #1011820)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.
  * add Petr Písař to copyright
  * add mylib/* (and t/*) to tests/pkg-perl/smoke-files to allow full
    autopkgtest coverage

 -- Damyan Ivanov <dmn@debian.org>  Fri, 27 May 2022 16:03:03 +0000

libpoe-component-sslify-perl (1.012-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:12 +0100

libpoe-component-sslify-perl (1.012-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Import upstream version 1.012
  * Update build dependencies and debhelper compat level.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 3.9.6.
  * Update years of upstream and packaging copyright.
  * Add patch from Petr Písař for Net-SSLeay 0.68 compatibility. Taken
    from CPAN RT#104493.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 23:16:36 +0200
