=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-SSLify \
	.*/POE-Component-SSLify-v?@ANY_VERSION@@ARCHIVE_EXT@$
